This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 486387 - Fatal Python error: could not import gnomevfs
Fatal Python error: could not import gnomevfs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-python2 (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-19 10:46 EST by Michal Schmidt
Modified: 2009-02-20 09:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-20 09:16:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Schmidt 2009-02-19 10:46:30 EST
Description of problem:
system-config-network refuses to start with an error message.

Version-Release number of selected component (if applicable):
system-config-network-1.5.95-1.fc11

How reproducible:
always

Steps to Reproduce:
1. run system-config-network without gnome-python2-gnomevfs installed

  
Actual results:
Fatal Python error: could not import gnomevfs

Expected results:
system-config-network should run

Additional info:
If system-config-network really depends on gnome-python2-gnomevfs, it should Require it.
Comment 1 Harald Hoyer 2009-02-20 05:01:34 EST
system-config-network does not require gnome-python2-gnomevfs .. it does not import anything from it. 

that is gnome/ui.so

$ rpm -qf /usr/lib64/python2.5/site-packages/gtk-2.0/gnome/ui.so
gnome-python2-gnome-2.22.3-1.fc10.x86_64
Comment 2 Matthew Barnes 2009-02-20 09:16:09 EST
Good catch.  Fixed in gnome-python2-2.25.90-2.fc11.

Note You need to log in before you can comment on or make changes to this bug.